/*....... Default settings ......*/
:root {
    --pageColor: #ecf0f5;
    --sideBarColor: #022b3e;
    --headerColor: #0b638c;

    --greenColor: #14D675;
    --lGreenColor: #19C89A;
    --greenFonts: #4EA231;
    --pinkColor: #D858EF;
    --redColor: rgba(217, 37, 37, 0.6);
    --orgColor: #ba080c;
    --highlight: #ff9a00;
    --lightBlue: #0fa3e7;
    --darkBlue: #568BFF;
    --skyBlue: #5DAFFF;
    --darkColor: #373737;
    --lightColor: #7c7c7c;
    --dullColor: #637280;
    --separator: #c5c5c5;
    --formBack: #ffffff;
    --lightPurpel: #b1c6f9;
    --rowHighlight: #182c4b;
    --evenRow: #161f31;
    --tagColor: #676767;
    --formColor: #1f1f1f;
    --borderColor: #272d3c;
    --errorColor: #DA4444;
    --headerBack: #d7dbe0;
    --lightBack: #263044;
    --darkBack: #0e1727;
    /*--darkBack: #12151e;*/
    --timelineSelected: #1a345c;
    --timelineBack: #1b2333;
    --badgeBack: #1a527c;
    --numBack: #4b7113;
    --scoreback: #50761a;
    --redBack: #912632;
    --orgMarker: #e39315;
    --greenMarker: #7db245;
    --low: #69b91a;
    --mid: #eaae1e;
    --high: #ee423d;
    --formEleHeight: 40px;
    --formEleLHeight: 40px;
    --formThinEleHeight: 35px;
    --formThinEleLHeight: 35px;
}

* {
    outline: none;
}

a {
    text-decoration: none;
    outline: none;
    /*color: #ffffff;*/
}

a:hover {
    text-decoration: none;
}

.autoImg {
    width: 100%;
    height: auto;
    display: block;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

input {
    border: none;
    font-family: Helvetica;
    color: var(--formColor);
    background: var(--formBack);
    font-size: 14px;
}

input::placeholder {
    color: var(--darkColor);
    opacity: 0.4;
}

label {
    display: block;
    cursor: pointer;
}
.fadeInContent {
    animation: fadeIn;
    animation-duration: 500ms;
}
.clear {
    clear: both;
    display: block;
}

.icon {

}

.icon.smallIcon {
    width: 18px;
}

.icon.smallestIcon {
    width: 16px;
}

.icon img {
    width: 100%;
    height: auto;
    display: block;
}
.activeSwitch{

}
.activeSwitch .inactiveIcon{
    visibility: visible;
    display: inline-block;
}
.activeSwitch .activeIcon{
    visibility: hidden;
    display: none;
}
.activeSwitch.active .inactiveIcon{
    visibility: hidden;
    display: none;
}
.activeSwitch.active .activeIcon{
    visibility: visible;
    display: inline-block;
}
/*....... Font sizes ......*/
.vLargeTxt {
    font-size: 40px;
}

.largeTxt {
    font-size: 34px;
}

.largeTitle {
    font-size: 30px;
}

.mainTitle {
    font-size: 26px;
}

.subTitle {
    font-size: 22px;
}

.midTitle {
    font-size: 20px;
}

.smallTitle {
    font-size: 18px;
}

.mainNormal {
    font-size: 17px;
}

.normal {
    font-size: 16px;
}

.subNormal {
    font-size: 15px;
}

.small {
    font-size: 14px;
}

.smallest {
    font-size: 13px;
}

.vSmall {
    font-size: 12px;
}
.vShort {
    font-size: 11px;
}


/*....... Borders ......*/

.borderFull {
    border: 1px solid var(--separator);
}

.borderBtm {
    border-bottom: 1px solid var(--separator);
}

.borderLft {
    border-left: 1px solid var(--separator);
}

.borderRgt {
    border-right: 1px solid var(--separator);
}

.borderTop {
    border-top: 1px solid var(--separator);
}

.lightGapBtm {
    border-bottom: 3px solid var(--separator);
}

.lightGapLft {
    border-left: 3px solid var(--separator);
}

.separateBtm {
    border-bottom: 3px solid var(--separator);
}

.borderNone {
    border: none !important;
}

/*....... Padding ......*/
.paddingFull {
    padding: 20px 20px;
}

.paddingFullMid {
    padding: 15px 20px;
}

.paddingFullSml {
    padding: 10px 20px;
}

.paddingFullSrt {
    padding: 5px 20px;
}

.paddingLR {
    padding-left: 20px;
    padding-right: 20px;
}

.paddingLRMid {
    padding-left: 20px;
    padding-right: 20px;
}

.paddingLRSml {
    padding-left: 10px;
    padding-right: 10px;
}

.paddingLRSrt {
    padding-left: 5px;
    padding-right: 5px;
}

.paddingRgt {
    padding-right: 20px;
}

.paddingRgtMid {
    padding-right: 20px;
}

.paddingRgtSml {
    padding-right: 10px;
}

.paddingRgtSrt {
    padding-right: 10px;
}

.paddingLft {
    padding-left: 20px;
}

.paddingLftMid {
    padding-left: 20px;
}

.paddingLftSml {
    padding-left: 10px;
}

.paddingLftSrt {
    padding-left: 5px;
}

.paddingTop {
    padding-top: 20px;
}

.paddingTopMid {
    padding-top: 15px;
}

.paddingTopSml {
    padding-top: 10px;
}

.paddingTopSrt {
    padding-top: 5px;
}

.paddingBtm {
    padding-bottom: 20px;
}

.paddingBtmMid {
    padding-bottom: 15px;
}

.paddingBtmSml {
    padding-bottom: 10px;
}

.paddingBtmSrt {
    padding-bottom: 5px;
}

.paddingTB {
    padding-top: 20px;
    padding-bottom: 20px;
}

.paddingTBMid {
    padding-top: 15px;
    padding-bottom: 15px;
}

.paddingTBSml {
    padding-top: 10px;
    padding-bottom: 10px;
}

.paddingTBSrt {
    padding-top: 5px;
    padding-bottom: 5px;
}

.paddingBtmMore {
    padding-bottom: 60px;
}

.noPadding {
    padding: 0;
}


/*....... Margin ......*/
.marginFull {
    margin: 20px 30px;
}

.marginFullMid {
    margin: 15px 30px;
}

.marginFullSml {
    margin: 10px 30px;
}

.marginFullSrt {
    margin: 5px 20px;
}

.marginLR {
    margin-left: 20px;
    margin-right: 20px;
}

.marginLRMid {
    margin-left: 20px;
    margin-right: 20px;
}

.marginLRSml {
    margin-left: 10px;
    margin-right: 10px;
}

.marginLRSrt {
    margin-left: 5px;
    margin-right: 5px;
}

.marginBtm {
    margin-bottom: 20px;
}

.marginBtmMid {
    margin-bottom: 15px;
}

.marginBtmSml {
    margin-bottom: 10px;
}

.marginBtmSrt {
    margin-bottom: 5px;
}
.marginBtmVSrt {
    margin-bottom: 2px;
}


.marginTop {
    margin-top: 20px;
}

.marginMid {
    margin-top: 15px;
}

.marginTopSml {
    margin-top: 10px;
}

.marginTopSrt {
    margin-top: 5px;
}

.marginTopVSrt {
    margin-top: 3px;
}

.marginLeft {
    margin-left: 20px;
}

.marginLeftMid {
    margin-left: 15px;
}

.marginLeftSml {
    margin-left: 10px;
}

.marginLeftSrt {
    margin-left: 5px;
}

.marginRgt {
    margin-right: 20px;
}

.marginRgtMid {
    margin-right: 15px;
}

.marginRgtSml {
    margin-right: 10px;
}

.marginRgtSrt {
    margin-right: 5px;
}


.marginTB {
    margin-top: 20px;
    margin-bottom: 20px;
}

.marginTBMid {
    margin-top: 15px;
    margin-bottom: 15px;
}

.marginTBSml {
    margin-top: 10px;
    margin-bottom: 10px;
}

.marginTBSrt {
    margin-top: 5px;
    margin-bottom: 5px;
}

.marginBtmSec {
    margin-bottom: 30px;
}

.marginBtm40 {
    margin-bottom: 40px;
}

.noMargin {
    margin: 0;
}

.marginBtmMore {
    margin-bottom: 60px;
}


/*....... Alignment ......*/
.leftAlign {
    text-align: left;
}

.centerAlign {
    text-align: center;
}

.rightAlign {
    text-align: right;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.disFlex {
    display: flex;
    align-items: center;
}
.disFlexCenter {
    display: flex;
    align-items: center;
}
.disFlexCenterBetween {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.spaceBetween {
    justify-content: space-between;
}

.contStart {
    justify-content: flex-start;
}

.contCenter {
    justify-content: center;
}

.contEnd {
    justify-content: flex-end;
}

.alignStart {
    align-items: flex-start;
}

.alignCenter {
    align-items: center;
}

.alignEnd {
    align-items: flex-end;
}

.midBlock {
    display: inline-block;
    vertical-align: middle;
}

.topBlock {
    display: inline-block;
    vertical-align: top;
}

.btmBlock {
    display: inline-block;
    vertical-align: bottom;
}

.block {
    display: block;
}

.inBlock {
    display: inline-block;
}

.capitalize {
    text-transform: capitalize;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.overflowEllipsis {
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.relative {
    position: relative;
}

.cursorPointer {
    cursor: pointer;
}

/*....... Fonts ......*/
.helvetica {
    font-family: Helvetica;
}

.helveticaLight {
    font-family: helveticaneuelight;
}

.helveticaThin {
    font-family: helveticaneuethin;
}

.helveticaMed {
    font-family: HelveticaNeueMedium;
}
.helveticaBold {
    font-family: HelveticaBold;
}


.bold {
    font-weight: bold;
}

/*....... Colors ......*/

.highlightFonts {
    color: var(--highlight) !important;
}
.lightBlueFonts {
    color: var(--lightBlue) !important;
}
.skyFonts {
    color: var(--skyBlue) !important;
}
.darkFonts {
    color: var(--darkColor) !important;
}
.lightFonts {
    color: var(--lightColor) !important;
}
.whiteFont {
    color: #ffffff;
}
.lBlueBack {
    background-color: var(--lightBlue) !important;
}



.tagColor {
    color: var(--tagColor) !important;
}

.formColor {
    color: var(--formColor) !important;
}

.formBack {
    background-color: var(--formBack) !important;
}

.redColor {
    color: var(--redColor) !important;
}

.greenColor {
    color: var(--greenColor) !important;
}

.greenFont {
    color: var(--greenFonts) !important;
}

.orgColor {
    color: var(--orgColor) !important;
}


.headBack {
    background-color: var(--headerBack) !important;
}

.lightBack {
    background-color: var(--lightBack) !important;
}

.lightBlueBack {
    background-color: var(--lightBlue) !important;
}

.timelineBack {
    background-color: var(--timelineBack) !important;
}

.low {
    color: var(--low);
}

.mid {
    color: var(--mid);
}

.high {
    color: var(--high);
}

/*....... Radio ......*/

.radio {
    position: relative;
    background: var(--lightColor);
    height: 26px;
    width: 26px;
    border-radius: 50%;
}

.radio.light {
    background: var(--formBack);
}

.radio input[type="radio"] {
    display: block;
    height: 100%;
    width: 100%;
    margin: 0;
    opacity: 0;
    position: relative;
    z-index: 2;
    cursor: pointer;
    box-sizing: content-box;
    border-radius: 50%;
}

.radio .box {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background: #10a8ef;
    z-index: 0;
    border-radius: 50%;
    transition: all ease-in 200ms;
    margin-top: 8px;
    margin-left: 8px;
    transform: scale(0);
}

.radio input[type="radio"]:checked + .box {
    transform: scale(1);
}


/*....... Checkbox ......*/

.checkbox {
    position: relative;
    height: 23px;
    width: 23px;
}

.checkbox input[type="checkbox"] {
    height: 100%;
    width: 100%;
    display: block;
    opacity: 0;
    position: relative;
    z-index: 5;
    cursor: pointer;
    box-sizing: content-box;
    margin: 0;
    padding: 0;
}

.checkbox .box {
    height: 100%;
    width: 100%;
    background: var(--lightColor);
    cursor: pointer;
    position: absolute;
    z-index: 2;
    transition: all ease-in 150ms;
    top: 0;
    left: 0;
}

.checkbox.round .box {
    border-radius: 4px;
}

.checkbox.light .box {
    background: var(--formBack);
}

.checkbox .box:after {
    height: 100%;
    width: 100%;
    max-width: 0;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 3;
    content: "";
    background: url("../images/checkWhite.png") no-repeat center;
    background-size: 11px;
    transition: all ease-in 150ms;
}

.checkbox input[type="checkbox"]:checked + .box {
    background: #0e98d8 !important;
    /*background: var(--lightBlue) !important;*/
}

.checkbox input[type="checkbox"]:checked + .box:after {
    max-width: 100%;
}

/*....... DropDown ......*/
.multiSelect,
.dropDown {
    min-width: 155px;
    position: relative;
}

.multiSelect.largeWid,
.dropDown.large {
    width: 300px;
}

.multiSelect.mediumWid,
.dropDown.mediumWid {
    width: 250px;
}

.multiSelect.smallWid,
.dropDown.smallWid {
    width: 200px;
}

.multiSelect.srtWid,
.dropDown.srtWid {
    width: 100px;
}

.multiSelect.autoWid,
.dropDown.autoWid {
    width: auto;
}

.dropDown .head,
.multiSelect .head {
    background: var(--formBack) url("../images/dropDown.png") no-repeat right 17px center;
    background-size: 13px;
    padding: 0 35px 0 20px;
    line-height: var(--formEleLHeight);
    height: var(--formEleHeight);
    box-sizing: border-box;
    border: 1px solid transparent;
    border-bottom: none;
}

.dropDown.open .head,
.multiSelect.open .head {
    /*box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.3);*/
    border-color: #0e98d8;
    border-bottom: none;
    border-radius: 8px 8px 0 0;
}

.dropDown .headTitle,
.multiSelect .headTitle {
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-transform: capitalize;
    background: transparent;
    border: none !important;
}
.dropDown.transparent .head,
.multiSelect.transparent .head {
    background-color: transparent;
}
.dropDown.whiteBack .head,
.multiSelect.whiteBack .head {
    background-color: #ffffff;
}

.dropDown.thin .head,
.multiSelect.thin .head {
    line-height: var(--formThinEleLHeight);
    height: var(--formThinEleHeight);
}

.dropDown .list,
.multiSelect .list {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    display: none;
    z-index: 100;
    max-height: 200px;
    overflow: auto;
    background: var(--formBack);
    border: 1px solid transparent;
    /*border-top: none;*/
    box-sizing: border-box;

}

.dropDown.open .list,
.multiSelect.open .list {
    /*box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);*/
    border-radius: 0 0 8px 8px;
    border-color: #0e98d8;
}
.dropDown.transparent .list,
.multiSelect.transparent .list {
    background-color: transparent;
}
.dropDown.whiteBack .list,
.multiSelect.whiteBack .list {
    background-color: #ffffff;
}

.dropDown .list li,
.multiSelect .list li {
    /*border-top: 1px solid #272d3c;*/
    cursor: pointer;
    line-height: 45px;
    height: 45px;
    padding: 0 20px;
    box-sizing: border-box;
    text-transform: capitalize;
}

.multiSelect .list li {
    padding: 0;
}

.multiSelect .list li label {
    padding: 0 20px;
}

.dropDown .list.link li {
    padding: 0;
}

.dropDown .list.link li a {
    padding: 0 20px;
    display: block;
    color: inherit;
}

/*....... SearchBox ......*/
.searchBox {
    position: relative;
    box-sizing: border-box;
}

.searchBox input {
    background: #ffffff url("../images/searchIcon.png") no-repeat right 12px center;
    background-size: 18px;
    display: block;
    width: 100%;
    box-sizing: border-box;
    height: var(--formEleHeight);
    padding: 8px 40px 8px 20px;
    color: var(--formColor);
}

.searchBox.thin input {
    height: var(--formThinEleHeight);
}


/*....... Form ......*/

.form {
    position: relative;
}

.form > li {
    margin-bottom: 25px;
    box-sizing: border-box;
}

.form li:last-of-type {

}

.form.midWid {
    max-width: 600px;
}

.form.flow {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
}

.form.flow > li {
    width: calc(50% - 15px);
}

.form.freeFlow {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.form.freeFlow > li {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    margin-right: 20px;
}

.form.noBtmMargin > li {
    margin-bottom: 0;
}

.form > li.full {
    width: 100% !important;
}

.form li input[type="text"],
.form li input[type="password"],
.form li input[type="number"],
.form li input[type="file"],
.form li input[type="date"],
.form li input[type="email"],
.form li textarea {
    width: 100%;
    box-sizing: border-box;
    line-height: var(--formEleLHeight);
    height: var(--formEleHeight);
    padding: 8px 20px;
    background: var(--formBack);
    font-size: 14px;
    color: var(--darkColor);
    border: 1px solid transparent;
}

.form li input[type="text"]:focus,
.form li input[type="password"]:focus,
.form li input[type="number"]:focus,
.form li input[type="file"]:focus,
.form li input[type="date"]:focus,
.form li input[type="email"]:focus,
.form li textarea:focus {
    border-color: #0e98d8;
}
.form li input.ng-invalid.ng-touched {
    border-color: var(--redColor);
}

.form.roundCorner li input[type="text"],
.form.roundCorner li input[type="password"],
.form.roundCorner li input[type="number"],
.form.roundCorner li input[type="file"],
.form.roundCorner li input[type="date"],
.form.roundCorner li input[type="email"],
.form.roundCorner li textarea {
    border-radius: 8px;
}

.form li.date input {
    padding: 0 35px 0 20px;
    background: var(--formBack) url('../images/calendarIcon.png') no-repeat right 10px center;
    background-size: 18px;
}

.form li textarea {
    height: 110px;
    resize: vertical;
    padding: 15px 20px;
    line-height: normal;
}

.form li textarea.big {
    height: 350px;
}

.form li .tag {
    margin-bottom: 5px;
    font-size: 13px;
    padding: 0 20px;
    color: var(--tagColor);
    text-transform: capitalize;
}

.form li .description {
    font-size: 13px;
    padding: 0 20px;
    color: var(--tagColor);
    margin-top: 3px;
}

.form li .error {
    font-size: 13px;
    padding: 0 20px;
    color: var(--errorColor);
    margin-top: 3px;
}

.form li .dropDown,
.form li .multiSelect,
.form li .dateBox {
    width: 100% !important;
}

.form li .multiSelect input.headTitle,
.form li .dropDown input.headTitle {
    padding: 8px 0;
}


.inputBox {

}

.inputBox input {
    width: 100%;
    box-sizing: border-box;
    border: none;
    line-height: var(--formEleLHeight);
    height: var(--formEleHeight);
    padding: 8px 20px;
    background: var(--formBack);
    font-size: 14px;
    color: var(--formColor);
}

.inputBox.thin input {
    line-height: var(--formThinEleLHeight);
    height: var(--formThinEleHeight);
}

/*....... Upload Button ......*/

.uploadBtn {
    position: relative;
    cursor: pointer;
    box-sizing: border-box;
    line-height: var(--formEleLHeight);
    height: var(--formEleHeight);
}

.uploadBtn input[type="file"] {
    width: 100%;
    display: block;
    height: var(--formEleHeight);
    position: relative;
    z-index: 2;
    opacity: 0;
}

.uploadBtn .uploadControl {
    z-index: 3;
    position: relative;
    height: 100%;
}
.uploadBtn .mask {
    background: var(--lightBlue);
    color: #ffffff;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0 5px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    z-index: 1;
}

.uploadBox {
    position: relative;
}

.uploadBox .box {
    height: 150px;
    background: var(--formBack);
    border-bottom: 1px solid var(--lightBack);
    position: relative;
}

.uploadBox .box .imgSettings {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    z-index: 20;
    padding: 0 20px;
    box-sizing: border-box;
}

.uploadBox .box .imgSettings .jsSlide.ui-slider-horizontal {
    background: var(--darkBack);
}

.uploadBox .uploadTxt {
    background: var(--darkBlue);
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    line-height: 35px;
    text-align: center;
}

.uploadOverlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.uploadBar {
    position: relative;
}

.uploadBar input {
    display: block;
    width: 100%;
    box-sizing: border-box;
    background: var(--darkBack);
    height: var(--formEleLHeight);
    opacity: 0;
    z-index: 10;
    position: relative;
}

.uploadBar .box {
    z-index: 5;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    line-height: var(--formEleLHeight);
    box-sizing: border-box;
    padding: 0 40px 0 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    background: url('../images/uploadIcon.png') no-repeat center right 17px;
    background-size: 13px;
}

.formBox {
    padding: 5px 5px 5px 30px;
    box-sizing: border-box;
    background: var(--darkBack);
    display: flex;
    justify-content: space-between;
}

.formBox .content,
.formBox input {
    background: transparent;
    width: calc(100% - 170px);
    height: var(--formEleHeight);
    line-height: var(--formEleLHeight);
}

.formBox .btn {
    width: 160px;
}

/*....... Upload Button ......*/
.dateBox {
    width: 200px;
}

.dateBox.midWid {
    width: 250px;
}

.dateBox.full {
    width: 100%;
}

.dateBox.auto {
    width: auto;
}

.dateBox .tag {
    margin-bottom: 5px;
    font-size: 14px;
    padding: 0 20px;
    color: var(--tagColor);
    text-transform: capitalize;
}

.dateBox input {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 8px 35px 8px 20px;
    height: var(--formEleHeight);
    background: var(--formBack) url('../images/calendarIcon.png') no-repeat right 10px center;
    background-size: 20px;
}

.dateBox.thin input {
    height: var(--formThinEleHeight);
}


/*....... Toggle Button ......*/
.toggleBtn {
    width: 85px;
    height: 30px;
    background: var(--formBack);
    position: relative;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
}

.toggleBtn .options {
    height: 100%;
    width: 50%;
    line-height: 30px;
    border-radius: 8px;
    text-align: center;
    color: var(--lightColor);
    z-index: 10;
    position: relative;
    transition: all 200ms ease;
}

.toggleBtn .toggle {
    height: 100%;
    width: 50%;
    background: var(--lightBlue);
    line-height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 8px;
    z-index: 5;
    transform: translate3d(0, 0, 0);
    transition: all 200ms ease;
}

.toggleBtn.on .toggle {
    transform: translate3d(100%, 0, 0);
}

.toggleBtn .options.off {
    color: #ffffff;
}

.toggleBtn.on .options.on {
    color: #ffffff;
}

.toggleBtn.on .options.off {
    color: var(--lightColor);
}

.toggleBtn.thin {
    height: 26px;
    width: 85px;
    border-radius: 8px;
}

.toggleBtn.thin .options,
.toggleBtn.thin .toggle {
    line-height: 26px;
}

/*....... Back Button ......*/
.backBtn {
    width: 30px;
    height: 30px;
    display: block;
    background: var(--rowHighlight) url("../images/leftArrow.png") no-repeat center;
    background-size: 7px;
    border-radius: 50%;
    cursor: pointer;
}

/*....... Data Table ......*/

.dataTable {

}

.dataTable .dataRow {
    position: relative;
    padding: 0 20px;
    /*border-bottom: 1px solid var(--separator);*/
}
.dataTable .dataRow .sortIcon{
    width: 13px;
    margin-left: 3px;
    /*border-bottom: 1px solid var(--separator);*/
}


.dataTable .dataRow > a {
    display: block;
}

.dataTable .dataRow:nth-child(even) {
    /*background: var(--evenRow);*/
}

.dataTable .dataRow.header {
    background: var(--headerBack);
    font-family: HelveticaNeueMedium
    /*color: var(--lightColor);*/
}

.dataTable.selectable .dataRow {
    cursor: pointer;
}

.dataTable .dataRow.selected {
    background: var(--rowHighlight);
}


.dataTable .dataRow .rowCont {
    display: flex;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}

.dataTable .dataRow.header .rowCont {
    padding: 5px 0;
    /*line-height: 55px;*/
}

.dataTable .rowCont > li {
    width: 20%;
    padding: 10px;
    text-overflow: ellipsis;
    box-sizing: border-box;
    /*border-right: 1px solid var(--separator);*/
}

.dataTable .rowCont > li.dropDownCont {
    padding: 0 10px 0 25px;
}

.dataTable .rowCont li .content {
    position: relative;
}

.dataTable .dataRow .rowCont > li:first-of-type {
    padding-left: 0;
}

.dataTable .dataRow .rowCont > li:last-of-type {
    border-right: none;
    padding-right: 0;
}

.dataTable .dataRow.header .dropDown {
    width: 100%;
}

.dataTable .dataRow.header .dropDown .head {
    background-color: var(--headerBack);
    padding: 0 35px 0 15px;
}

.dataTable .dataRow.header .dropDown .list li {
    padding: 0 15px;
}

.dataTable .dataRow.header .checkbox .box {
    background: var(--lightBack);
}

.dataTable .dataRow label {
    display: inline-block;
}

.selectableList {

}

.selectableList li {
    cursor: pointer;
}

.selectableList li.selected {
    background: var(--rowHighlight);
}

/*....... Pagination ......*/

.pagination {
    display: flex;
    justify-content: center;
}

.pagination li {
    font-size: 15px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    border-radius: 20px;
    margin-right: 10px;
    cursor: pointer;
}

.pagination li:last-of-type {
    margin-right: 0;
}

.pagination li.active {
    background: var(--lightBlue);
    color: #ffffff;
}

.pagination li.blur {
    visibility: hidden;
}

.pagination li.prev {
    background: url(../images/leftArrow.png) no-repeat center;
    background-size: 20px;
}

.pagination li.next {
    background-image: url(../images/rightArrow.png);
    background-size: 20px;
}

.pagination li.leftJump,
.pagination li.rightJump {
    background: url(../images/left-dArrowBlk.png) no-repeat center;
    background-size: 20px;
}

.pagination li.rightJump {
    background-image: url(../images/right-dArrowBlk.png);
}

/*....... Popup ......*/
.background {
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 500;
    top: 0;
    left: 0;
    display: none;
}


.popup {
    z-index: 550;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    display: none;
    padding: 30px;
    top: 50%;
    left: 50%;
    background: var(--pageColor);
    /*background: #1a1e2b;*/
    position: fixed;
    box-sizing: border-box;
    transform: translate3d(-50%, -50%, 0);
    width: 700px;
    border-radius: 15px;
}

.popup.show {

}

/*.popup.studentPopup {*/
/*display: block;*/
/*}*/
.popup.absolute {
    position: absolute;
    top: 50px;
    transform: translate3d(-50%, 0, 0);
}

.popup .x {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
    height: 50px;
    width: 50px;
    background: url("../images/close.png") no-repeat center;
    background-size: 12px;
}

.popup.small {
    width: 400px;
}

.popup.normal {
    width: 600px;
}

.popup.middle {
    width: 800px;
}

.popup.large {
    width: 900px;
}

.popup.more {
    width: 1000px;
}

.popup.almost {
    width: 1350px;
}

.popup.full {
    width: auto;
    left: 20px;
    right: 20px;
    transform: translate3d(0, 0, 0);
}

/*........ Button .....*/
.btn {
    background: var(--lightBlue);
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    min-width: 85px;
    padding: 0 20px;
    text-align: center;
    border: none;
    height: var(--formEleHeight);
    line-height: var(--formEleLHeight);
    position: relative;
    font-size: 14px;
}

.btn:disabled {
    opacity: 0.5;
}
.btn.round {
    border-radius: 20px;
}

.btn.moreWid {
    width: 300px;
}

.btn.midWid {
    width: 250px;
}

.btn.smallWid {
    width: 200px;
}

.btn.srtWid {
    width: 130px;
}

.btn.vSrtWid {
    width: 110px;
}

.btn.autoWid {
    width: auto;
    min-width: auto;
}

.btn.full {
    min-width: 0;
    width: 100%;
}

.btn.redBack {
    background: var(--redBack);
}

.btn.dullBack {
    background: #152641;
}

.btn .btnLoader {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: var(--formEleHeight);
    line-height: var(--formEleLHeight);
    background: var(--darkBlue);
}

.btn.thin {
    height: var(--formThinEleHeight);
    line-height: var(--formThinEleLHeight);
}

.btn.outline {
    background: transparent;
    border: 1px solid var(--darkBlue);
    color: var(--darkBlue);
}

.btn.cancel {
    /*background: transparent;*/
    background: #bdbdbd;
}
.btn.redBtn {
    background: #3c1d25;
}

.btn.blueBtn {
    background: #133360;
}

.btn.orngBtn {
    background: #984e10;
}
.btn.transparent {
    background: transparent;
}
.btn.greenBtn {
    background: #5DC38C;
}

.btn.disabled,
.btn:disabled {
    cursor: not-allowed;
}


/*........ Divide List .....*/
.divideList {
    display: flex;
}

.divideList > li {
    padding: 0 15px;
    position: relative;
}

.divideList > li:after {
    content: "|";
    position: absolute;
    right: -2px;
    top: 50%;
    transform: translate3d(0, -50%, 0);
}

.divideList > li:first-of-type {
    padding-left: 0 !important;
}

.divideList > li:last-of-type {
    padding-right: 0 !important;
}
.divideList > li:last-of-type:after {
    display: none;
}

/*........ Thumbnail List .....*/
.thumbnailList {

}

.thumbnailList > li {
    padding: 20px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.thumbnailList > li .icon {
    width: 40px;
}

.thumbnailList > li .details {
    width: calc(100% - 60px);
}

/*........ Tab .....*/
.tabsLink {
    display: flex;
}

.tabsLink > * {
    padding: 0 20px;
    line-height: 32px;
    cursor: pointer;
    color: var(--lightColor);
    margin-right: 10px;
    min-width: 50px;
    text-align: center;
    position: relative;
    z-index: 5;

}

.tabsLink > *:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: var(--highlight);
    background: var(--headerBack);
    z-index: -1;
    transform: scale(0);
}

.tabsLink > *:last-of-type {
    margin-right: 10px;
}

.tabsLink .icon {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    width: 28px;
}

.tabsLink > *.active {
    color: var(--highlight);
    /*background: var(--headerBack);*/
}

.tabsLink > *.active:after {
    transform: scale(1);
    transition: all 300ms ease;
}

.tabsLink.underline > *.active {
    background: transparent;
    border-bottom: 3px solid var(--highlight);
}

.tabsLink.underline > * {
    line-height: 40px;
}

.tabs {
    display: flex;
    flex-wrap: wrap;
}

.tabs > * {
    padding: 2px 25px 0 25px;
    line-height: 33px;
    cursor: pointer;
    color: var(--lightColor);
    margin-right: 30px;
    border-radius: 20px;
    transition: all 300ms ease;
}

.tabs > *.active {
    background: var(--darkBlue) !important;
    color: #ffffff;
}


/*........ Tab .....*/
.accordionSec {

}

.accordionSec .accordionHead {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    padding: 15px 20px;
    align-items: center;
    /*line-height: 30px;*/
}

.accordionSec .accordionHead .content {
    /*width: calc(100% - 40px);*/
    box-sizing: border-box;
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;*/
}

.accordionSec.expand > .accordionHead {
    /*background: var(--lightBack);*/
}

.accordionSec .accordionHead .expandBtn {
    cursor: pointer;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    width: 32px;
}
.accordionSec .accordionHead .mapViewIcon {
    right: 55px;
    top: 50%;
    position: absolute;
    transform: translate(0, -50%);
}
.accordionSec > .accordionHead .expandBtn.open {
    display: none;
}
.accordionSec > .accordionHead .expandBtn.close {
    display: block;
}
.accordionSec.expand > .accordionHead .expandBtn.open {
    display: block;
}
.accordionSec.expand > .accordionHead .expandBtn.close {
    display: none;
}

.accordionSec .accordionContent {
    /*padding: 10px 20px;*/
    display: none;
}
